Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Dec 2019 11:40:40 -0500

Chat transcript

	
		
			Name: brad trachtman
		
			E-mail: [email-masked]

	Chris Mon, 12/16/19 11:31:28 am America/New_York
	
		Hello. How may I help you?
	
		Hi Brad
	
		How can I help you?

	brad trachtman 11:32:56 am
	
		what makes your voip servers 'voip servers'?

	Chris 11:33:44 am
	
		May I know if you are asking in general or you are looking to subscribe to VIOP dedicated servers?

	brad trachtman 11:34:19 am
	
		i am looking for a hosting solution for my voip services

	Chris 11:35:03 am
	
		Please share your phone number as well so that we can arrange a callback from our sales team who would be able  to guide you further on this.
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 11:40:10 am
	
		Chris archived the chat

	8m 42s

Chat has been opened from website: https://www.colocationamerica.com/voip/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com